Support » Plugin: Page Builder Gutenberg Blocks – CoBlocks » UPDATING FAILED : JSON VALIDATION ERROR

  • This WP error only happens to CoBlocks content, since COB 2,19…

    Which effectively means I can’t update which means website is broken.

    It does seem that your plugin might well be the cause of the problem (There’s a team of engineers looking at it)

    Any ideas CoBs?

    Thanks

  • You must be logged in to reply to this review.